<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, intital-scale=1.0">

        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/css/bootstrap.min.css"
            integrity="sha384-r4NyP46KrjDleawBgD5tp8Y7UzmLA05oM1iAEQ17CSuDqnUK2+k9luXQOfXJCJ4I" crossorigin="anonymous">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300, 300i, 700">
        <link rel="stylesheet" href="./css/style.css"/>
        <title>E-Pharmacist</title>
    </head>
    <body>
        <header class="header">
            <nav class="nav nav--tours"><a class="nav__el">All News</a></nav>
            <div class="header__logo">
                <img src="./img/logo.png" alt="epharmacist logo"/>
            </div>
            <nav class="nav nav--user"></nav>
        </header>
        <content class="main">

        </content>
        <footer class="footer">
            <div class="footer__logo">
                <img src="./img/logo.png" alt="epharmacist logo"/>
                <p>Agile Software Management System</p>
            </div>
            <p class="footer__copyright">&copy; E-Pharmacist, Autumn Semester 2022</p>
        </footer>
    </body>

</html>
